[application]
name = "compliance-dashboard"
default_platform = "web"
asset_dir = "assets"

[web.app]
title = "Compliance Scanner Dashboard"

[web.watcher]
reload_html = true
watch_path = ["compliance-dashboard/src", "assets"]
